372c99e Update to 2.5.1 rhbz#2105656

Authored and Committed by mhayden 5 months ago
    Update to 2.5.1 rhbz#2105656
    
    * Disable upstream pytest.ini with broken cov requirements
    * Remove `-r` from buildrequires since it's now default
    * Check imports in %check
    
    Signed-off-by: Major Hayden <major@redhat.com>
    
        
file modified
+1 -0
file modified
+9 -7
file modified
+1 -1